/* colour */
div.price, span.price {
	/*
	background:#13569d;
	border:1px solid #13569d;
	*/
}

div.price > *, span.price > * {
	background:none; 
	color:#363636;
	border:0px solid #000000; font-family:'Proxima Nova Lt'
}

div.price > *, span.price1 > * {
	background:#fff;
	color:#000;
	border:1px solid #000000;
	 font-family:'Proxima Nova Lt'
}
.button {
	/*background:#7b0c07;
	border:1px solid #7b0c07;
	*/
}
.button > * {
	background:#ebebeb;
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
	color:#000;
}
.checkout {
	float: right;
}
.button a {
	color:#000 !important;
}


.empty { float:right;}
	/*
	background:#9b071f;
	border:1px solid #9b071f;
	*/
}
.empty > * {
	background:#ebebeb;
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb; color:#000;
	
}


#cart li,
#cart-summary-list li {
	background:#e0e0e0;
}
#cart .title,
#cart-summary-list .title{
	color:#000;
}
#cart .title span,
#cart-summary-list .title span {
	color:#777;
}
.tooltip {
	background:#000;
	color:#fff;
}
.tooltip span + span {
	border-top:5px solid #000;
}
#confirm-overlay {
	background:#000;
}
#confirm {
	background:#ebebeb;
	color:#000;
	-moz-box-shadow:0 0 30px #000;
	-webkit-box-shadow:0 0 30px #000;
	box-shadow:0 0 30px #000;
}
li.product .caption-top, li.product .caption-bottom {
	color: #ffffff;		
	border: 0px solid #334143;
	background: #000000;
	text-shadow: 1px 1px 0 #202020;
}
li.product .caption a {
	background: #000000;
}
li.product .caption a:hover {
	background: #202020;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

.empty {
	float: none;
	display: inline-block;
	width: 42px !important;
}

.cart-mini {
	float: none;
	margin: 0 0 10px;
	text-align: right;
	display: inline-block;
	width: 190px !important;
}

.jbecomex .button-container {
	margin: 0 auto;
	text-align: left;
	max-width: 170px;
	/* width: 100% !important; */
	float: left;
}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.empty {
	float: none;
	display: inline-block;
	width: 42px !important;
}

.cart-mini {
	float: none;
	margin: 0 0 10px;
	text-align: right;
	display: inline-block;
	width: 190px !important;
}

.jbecomex .button-container {
	margin: 0 auto;
	text-align: left;
	max-width: 170px;
	/* width: 100% !important; */
	float: left;
}
}

@media only screen and (max-width: 767px) {
	.empty {
	float: none;
	display: inline-block;
	width: 42px !important;
}

.cart-mini {
	float: none;
	margin: 0 0 10px;
	text-align: right;
	display: inline-block;
	width:253px !important;
}

.jbecomex .button-container {
	margin: 0 auto;
	text-align: left;
	max-width: 170px;
	/* width: 100% !important; */
	float: left;
}

.jbecomex {
	max-width: 300px;
	margin: auto;
}	
.jbecomex .left {
	float: left;
	margin: 10px auto;
}
.jbecomex .button-container {
	margin: 0 auto;
	text-align: center;
	max-width: 100%;
	width: 100% !important;
	float: none;
}

.product .button > * {width:100%;}
div#cart span.thumb img, #cart-summary-list span.thumb img {
	width: auto;
}
#cart *, #cart-summary-list * {
	display: block;
	text-align: center;
}
#cart .title, #cart-summary-list .title {
	width: 100%;
	/* height: 50px; */
}
#cart li > :first-child, #cart-summary-list li > :first-child {
	margin: 10px auto 10px;
	width: 50px; float:none;
}
#cart .quantity, #cart-summary-list .quantity {
	width: 50px;
	float: none;
	margin: 0px auto 10px;
}
#cart li > *, #cart li > *, #cart-summary-list li > * {
	float: none;
	margin: 0 auto 8px;
	text-align: center;
	/* width: 30%; */
}
#cart *, #cart-summary-list * {
	display: block;
	text-align: center;
	float: none;
	margin: 10px auto;
}
}